Wikipedia Toolbar Remote Code Execution Vulnerability

Bugtraq ID: 37038
Class: Input Validation Error
CVE: CVE-2009-4127
Remote: Yes
Local: No
Published: Nov 17 2009 12:00AM
Updated: Apr 13 2015 09:06PM
Credit: Sruthi Bandhakavi
Vulnerable: Wikipedia Toolbar Wikipedia Toolbar 0.5.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus